Subject: Re: FYI _ Message rcv'd from Amazon.com re: update of their privacy policy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 5 Sep 2000 12:04:00 -0700 (PDT)

I have no idea since I never read the original - I just thought it was an 
interesting approach to take when making a modification.

	Louise Kitchen
	09/05/2000 11:21 AM
		
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: Andy Zipper/Corp/Enron@Enron, David Forster/Corp/Enron@Enron, Dave 
Samuels/HOU/ECT@ECT, Leslie Hansen/HOU/ECT@ECT, Justin Boyd/LON/ECT@ECT, 
Edmund Cooper/LON/ECT@ECT
		 Subject: Re: FYI _ Message rcv'd from Amazon.com re: update of their privacy 
policy

What's the reason for the update for those of us that don't read them!

From: Mark Taylor on 05/09/2000 09:05
To: Louise Kitchen/HOU/ECT@ECT, Andy Zipper/Corp/Enron@Enron, David 
Forster/Corp/Enron@Enron, Dave Samuels/HOU/ECT@ECT, Leslie 
Hansen/HOU/ECT@ECT, Justin Boyd/LON/ECT@ECT, Edmund Cooper/LON/ECT@ECT
cc:  

Subject: FYI _ Message rcv'd from Amazon.com re: update of their privacy 
policy

----- Forwarded by Mark Taylor/HOU/ECT on 09/05/2000 09:01 AM -----

	"Amazon.com Legal Notices" <[email-masked]>
	09/01/2000 06:30 PM
	Please respond to legalnotices
		 
		 To: [email-masked]
		 cc: 
		 Subject: Update to privacy policy

Dear Customer,

We have just updated Amazon.com's privacy policy and, because
privacy is important, we wanted to e-mail you proactively in this
case and not just update the policy on our site, as is the common
Web practice.  Thanks for being a customer and allowing us to
continue to earn your trust.

To read the updated Privacy Notice, visit:

http://www.amazon.com/privacy-notice

Thanks again for shopping at Amazon.com.

Sincerely,

Amazon.com

PS: We hope you appreciated receiving this message. However, if
you'd rather not receive any future notices of this sort from
Amazon.com, please send an e-mail message to
[email-masked]. Please be aware that even if you choose
not to receive these updates, they will still cover your use of
Amazon.com.

Please note that this message was sent to the following e-mail
address:

 [email-masked]